{
    "consumers": {
        "login": "Mag log-in",
        "logout": "Mag log-out",
        "password": "Password",
        "mail": "Mail",
        "user_page": "User Page",
        "sign_in_ad": "Mag-sign in para gumawa ng watch list",
        "add_object_to": "Magdagdag ng bagay sa",
        "remove_from": "Alisin mula sa",
        "merklisten": "Watch list",
        "add_a_new_list": "Magdagdag ng bagong listahan",
        "send": "Ipadala",
        "list_title": "Ilista ang pamagat",
        "delete": "Tanggalin",
        "hide": "Itago",
        "download_as_text_file": "I-download bilang text file",
        "download_as_html_file": "I-download billing HTML file",
        "list": "Watch list",
        "your_lists": "Mga listahan mo",
        "username": "User Name",
        "active_list": "Aktibong listahan",
        "this_list_is_empty": "Ang listahan na ito ay walang laman!",
        "return_to_user_page": "Bumalik sa user page",
        "publish": "I-publish"
    }
}